html {
  /* background: no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  background: no-repeat center center fixed;
  background-color: antiquewhite;
  /* background-repeat: no-repeat; */
  /* background-size: 100%; */
}
/* #contentGoesHere {
  margin: 0 auto;
  height: 600px;
  width: 900px;
  border: 1px solid black;
  background-size: 100%;
  margin-top: 10%;
} */
h1 {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 50px;
  margin-top: 300px;
}
ul {
  list-style: none;
  text-align: center;
  margin-top: 150px;
  padding: 0;
}
li {
  width: 60px;
  border: 1px solid black;
  margin-top: 3px;
  padding: 30px 15px;
  display: inline-block;
}
#cloud {
  background-color: lightgray;
}
#rain {
  background-color: lightblue;
}
#sun {
  background-color: yellow;
}
#snow {
  background-color: white;
}
